<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A383.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.98 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1628}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1457}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{171}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{151}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{151}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1457}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{159}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{11}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_383" HEIGHT="3632" WIDTH="2450" PHYSICAL_IMG_NR="383" QUALITY="OK" ACCURACY="97.98">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="279" WIDTH="2450" ID="PAG_383_TopMargin">
        <TextBlock HPOS="736" VPOS="103" HEIGHT="49" WIDTH="1554" ID="PAG_383_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="736" VPOS="103" HEIGHT="49" WIDTH="1554" ID="PAG_383_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="736" VPOS="105" HEIGHT="47" WIDTH="106" ID="PAG_383_ST000001" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000001" HPOS="842" VPOS="105" WIDTH="17" />
            <String HPOS="859" VPOS="105" HEIGHT="37" WIDTH="41" ID="PAG_383_ST000002" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000002" HPOS="900" VPOS="105" WIDTH="18" />
            <String HPOS="918" VPOS="105" HEIGHT="37" WIDTH="25" ID="PAG_383_ST000003" WC="1" CONTENT="f." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000003" HPOS="943" VPOS="110" WIDTH="19" />
            <String HPOS="962" VPOS="110" HEIGHT="32" WIDTH="23" ID="PAG_383_ST000004" WC="1" CONTENT="t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000004" HPOS="985" VPOS="105" WIDTH="21" />
            <String HPOS="1006" VPOS="105" HEIGHT="37" WIDTH="22" ID="PAG_383_ST000005" WC="0.50" CONTENT="I.," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000005" HPOS="1028" VPOS="105" WIDTH="20" />
            <String HPOS="1048" VPOS="105" HEIGHT="37" WIDTH="97" ID="PAG_383_ST000006" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000006" HPOS="1145" VPOS="105" WIDTH="21" />
            <String HPOS="1166" VPOS="105" HEIGHT="46" WIDTH="301" ID="PAG_383_ST000007" WC="1" CONTENT="arbejderboliger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000007" HPOS="1467" VPOS="105" WIDTH="16" />
            <String HPOS="1483" VPOS="105" HEIGHT="47" WIDTH="47" ID="PAG_383_ST000008" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000008" HPOS="1530" VPOS="105" WIDTH="18" />
            <String HPOS="1548" VPOS="105" HEIGHT="37" WIDTH="120" ID="PAG_383_ST000009" WC="1" CONTENT="landet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000009" HPOS="1668" VPOS="103" WIDTH="546" />
            <String HPOS="2214" VPOS="103" HEIGHT="39" WIDTH="76" ID="PAG_383_ST000010" WC="1" CONTENT="383" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="109" VPOS="279" HEIGHT="3194" WIDTH="1652" ID="PAG_383_PrintSpace">
        <TextBlock HPOS="109" VPOS="279" HEIGHT="51" WIDTH="1103" ID="PAG_383_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="109" VPOS="279" HEIGHT="51" WIDTH="1103" ID="PAG_383_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="109" VPOS="279" HEIGHT="40" WIDTH="117" ID="PAG_383_ST000011" WC="1" CONTENT="Helle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000010" HPOS="226" VPOS="279" WIDTH="16" />
            <String HPOS="242" VPOS="279" HEIGHT="48" WIDTH="209" ID="PAG_383_ST000012" WC="1" CONTENT="Pedersen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000011" HPOS="451" VPOS="279" WIDTH="17" />
            <String HPOS="468" VPOS="279" HEIGHT="51" WIDTH="409" ID="PAG_383_ST000013" WC="1" CONTENT="Miljømedarbejder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000012" HPOS="877" VPOS="279" WIDTH="16" />
            <String HPOS="893" VPOS="279" HEIGHT="51" WIDTH="319" ID="PAG_383_ST000014" WC="1" CONTENT="hdp@somc.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="109" VPOS="368" HEIGHT="140" WIDTH="1375" ID="PAG_383_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="109" VPOS="368" HEIGHT="51" WIDTH="1375" ID="PAG_383_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="109" VPOS="368" HEIGHT="40" WIDTH="118" ID="PAG_383_ST000015" WC="1" CONTENT="Helle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000013" HPOS="227" VPOS="368" WIDTH="17" />
            <String HPOS="244" VPOS="368" HEIGHT="48" WIDTH="238" ID="PAG_383_ST000016" WC="1" CONTENT="Sievertsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000014" HPOS="482" VPOS="368" WIDTH="16" />
            <String HPOS="498" VPOS="368" HEIGHT="51" WIDTH="480" ID="PAG_383_ST000017" WC="1" CONTENT="Kvægbrugskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000015" HPOS="978" VPOS="368" WIDTH="16" />
            <String HPOS="994" VPOS="368" HEIGHT="51" WIDTH="490" ID="PAG_383_ST000018" WC="1" CONTENT="hs@lemvig-landbo.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="110" VPOS="457" HEIGHT="51" WIDTH="945" ID="PAG_383_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="110" VPOS="457" HEIGHT="41" WIDTH="117" ID="PAG_383_ST000019" WC="1" CONTENT="Helle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000016" HPOS="227" VPOS="457" WIDTH="16" />
            <String HPOS="243" VPOS="457" HEIGHT="49" WIDTH="136" ID="PAG_383_ST000020" WC="1" CONTENT="Thers," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000017" HPOS="379" VPOS="458" WIDTH="16" />
            <String HPOS="395" VPOS="458" HEIGHT="50" WIDTH="223" ID="PAG_383_ST000021" WC="1" CONTENT="Agronom," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000018" HPOS="618" VPOS="457" WIDTH="16" />
            <String HPOS="634" VPOS="457" HEIGHT="51" WIDTH="421" ID="PAG_383_ST000022" WC="1" CONTENT="helle.thers@brk.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="110" VPOS="547" HEIGHT="141" WIDTH="1277" ID="PAG_383_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="110" VPOS="547" HEIGHT="51" WIDTH="1277" ID="PAG_383_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="110" VPOS="547" HEIGHT="51" WIDTH="176" ID="PAG_383_ST000023" WC="1" CONTENT="henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000019" HPOS="286" VPOS="548" WIDTH="16" />
            <String HPOS="302" VPOS="548" HEIGHT="48" WIDTH="206" ID="PAG_383_ST000024" WC="1" CONTENT="andersen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000020" HPOS="508" VPOS="547" WIDTH="17" />
            <String HPOS="525" VPOS="547" HEIGHT="49" WIDTH="184" ID="PAG_383_ST000025" WC="1" CONTENT="direktør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000021" HPOS="709" VPOS="547" WIDTH="17" />
            <String HPOS="726" VPOS="547" HEIGHT="51" WIDTH="661" ID="PAG_383_ST000026" WC="1" CONTENT="henning@selstadnordtrawl.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="110" VPOS="637" HEIGHT="51" WIDTH="1043" ID="PAG_383_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="110" VPOS="637" HEIGHT="51" WIDTH="189" ID="PAG_383_ST000027" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000022" HPOS="299" VPOS="637" WIDTH="15" />
            <String HPOS="314" VPOS="637" HEIGHT="51" WIDTH="191" ID="PAG_383_ST000028" WC="1" CONTENT="Brokjær," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000023" HPOS="505" VPOS="637" WIDTH="16" />
            <String HPOS="521" VPOS="637" HEIGHT="51" WIDTH="632" ID="PAG_383_ST000029" WC="1" CONTENT="kontor@egeby-efterskole.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="111" VPOS="726" HEIGHT="51" WIDTH="1088" ID="PAG_383_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="111" VPOS="726" HEIGHT="51" WIDTH="1088" ID="PAG_383_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="111" VPOS="726" HEIGHT="51" WIDTH="188" ID="PAG_383_ST000030" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000024" HPOS="299" VPOS="726" WIDTH="16" />
            <String HPOS="315" VPOS="726" HEIGHT="48" WIDTH="228" ID="PAG_383_ST000031" WC="1" CONTENT="Elmstrøm," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000025" HPOS="543" VPOS="726" WIDTH="16" />
            <String HPOS="559" VPOS="726" HEIGHT="48" WIDTH="209" ID="PAG_383_ST000032" WC="1" CONTENT="Formand," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000026" HPOS="768" VPOS="726" WIDTH="18" />
            <String HPOS="786" VPOS="726" HEIGHT="51" WIDTH="413" ID="PAG_383_ST000033" WC="1" CONTENT="elmstroem@plf.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="111" VPOS="815" HEIGHT="320" WIDTH="1650" ID="PAG_383_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="111" VPOS="815" HEIGHT="52" WIDTH="1650" ID="PAG_383_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="111" VPOS="815" HEIGHT="51" WIDTH="176" ID="PAG_383_ST000034" WC="1" CONTENT="henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000027" HPOS="287" VPOS="815" WIDTH="15" />
            <String HPOS="302" VPOS="815" HEIGHT="41" WIDTH="208" ID="PAG_383_ST000035" WC="1" CONTENT="hartmann" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000028" HPOS="510" VPOS="815" WIDTH="14" />
            <String HPOS="524" VPOS="815" HEIGHT="49" WIDTH="164" ID="PAG_383_ST000036" WC="1" CONTENT="hansen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000029" HPOS="688" VPOS="815" WIDTH="18" />
            <String HPOS="706" VPOS="815" HEIGHT="52" WIDTH="242" ID="PAG_383_ST000037" WC="1" CONTENT="develloper," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000030" HPOS="948" VPOS="815" WIDTH="17" />
            <String HPOS="965" VPOS="815" HEIGHT="52" WIDTH="796" ID="PAG_383_ST000038" WC="1" CONTENT="henning_hartmann@hansen.mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="112" VPOS="905" HEIGHT="51" WIDTH="1263" ID="PAG_383_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="112" VPOS="905" HEIGHT="51" WIDTH="188" ID="PAG_383_ST000039" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000031" HPOS="300" VPOS="907" WIDTH="16" />
            <String HPOS="316" VPOS="907" HEIGHT="47" WIDTH="172" ID="PAG_383_ST000040" WC="1" CONTENT="Iversen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000032" HPOS="488" VPOS="905" WIDTH="16" />
            <String HPOS="504" VPOS="905" HEIGHT="49" WIDTH="452" ID="PAG_383_ST000041" WC="1" CONTENT="Planteavlskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000033" HPOS="956" VPOS="905" WIDTH="16" />
            <String HPOS="972" VPOS="905" HEIGHT="51" WIDTH="403" ID="PAG_383_ST000042" WC="1" CONTENT="hni@agriworld.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="112" VPOS="994" HEIGHT="52" WIDTH="1344" ID="PAG_383_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="112" VPOS="994" HEIGHT="51" WIDTH="188" ID="PAG_383_ST000043" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000034" HPOS="300" VPOS="996" WIDTH="16" />
            <String HPOS="316" VPOS="996" HEIGHT="46" WIDTH="173" ID="PAG_383_ST000044" WC="1" CONTENT="Iversen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000035" HPOS="489" VPOS="994" WIDTH="15" />
            <String HPOS="504" VPOS="994" HEIGHT="52" WIDTH="449" ID="PAG_383_ST000045" WC="1" CONTENT="planteavlskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000036" HPOS="953" VPOS="995" WIDTH="17" />
            <String HPOS="970" VPOS="995" HEIGHT="50" WIDTH="486" ID="PAG_383_ST000046" WC="1" CONTENT="hni@hobro-landbo.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="112" VPOS="1084" HEIGHT="51" WIDTH="949" ID="PAG_383_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="112" VPOS="1084" HEIGHT="51" WIDTH="189" ID="PAG_383_ST000047" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000037" HPOS="301" VPOS="1084" WIDTH="15" />
            <String HPOS="316" VPOS="1084" HEIGHT="48" WIDTH="207" ID="PAG_383_ST000048" WC="1" CONTENT="Klarlund," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000038" HPOS="523" VPOS="1108" WIDTH="17" />
            <String HPOS="540" VPOS="1108" HEIGHT="24" WIDTH="28" ID="PAG_383_ST000049" WC="1" CONTENT="-," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000039" HPOS="568" VPOS="1084" WIDTH="16" />
            <String HPOS="584" VPOS="1084" HEIGHT="51" WIDTH="477" ID="PAG_383_ST000050" WC="1" CONTENT="henning@klarlund.eu" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="113" VPOS="1174" HEIGHT="51" WIDTH="916" ID="PAG_383_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="113" VPOS="1174" HEIGHT="51" WIDTH="916" ID="PAG_383_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="113" VPOS="1174" HEIGHT="51" WIDTH="188" ID="PAG_383_ST000051" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000040" HPOS="301" VPOS="1174" WIDTH="15" />
            <String HPOS="316" VPOS="1174" HEIGHT="48" WIDTH="185" ID="PAG_383_ST000052" WC="1" CONTENT="Madsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000041" HPOS="501" VPOS="1174" WIDTH="17" />
            <String HPOS="518" VPOS="1174" HEIGHT="51" WIDTH="511" ID="PAG_383_ST000053" WC="0.96" CONTENT="hm-skovbrug@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="113" VPOS="1264" HEIGHT="141" WIDTH="1576" ID="PAG_383_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="113" VPOS="1264" HEIGHT="51" WIDTH="1576" ID="PAG_383_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="113" VPOS="1264" HEIGHT="50" WIDTH="188" ID="PAG_383_ST000054" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000042" HPOS="301" VPOS="1264" WIDTH="15" />
            <String HPOS="316" VPOS="1264" HEIGHT="48" WIDTH="185" ID="PAG_383_ST000055" WC="1" CONTENT="Madsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000043" HPOS="501" VPOS="1264" WIDTH="17" />
            <String HPOS="518" VPOS="1264" HEIGHT="51" WIDTH="364" ID="PAG_383_ST000056" WC="1" CONTENT="Erhvervspolitisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000044" HPOS="882" VPOS="1264" WIDTH="14" />
            <String HPOS="896" VPOS="1264" HEIGHT="48" WIDTH="237" ID="PAG_383_ST000057" WC="1" CONTENT="Konsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000045" HPOS="1133" VPOS="1264" WIDTH="17" />
            <String HPOS="1150" VPOS="1264" HEIGHT="51" WIDTH="539" ID="PAG_383_ST000058" WC="1" CONTENT="hma@dansklandbrug.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="113" VPOS="1353" HEIGHT="52" WIDTH="1091" ID="PAG_383_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="113" VPOS="1354" HEIGHT="40" WIDTH="249" ID="PAG_383_ST000059" WC="1" CONTENT="HENNING" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000046" HPOS="362" VPOS="1354" WIDTH="14" />
            <String HPOS="376" VPOS="1354" HEIGHT="47" WIDTH="205" ID="PAG_383_ST000060" WC="1" CONTENT="NØRBY," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000047" HPOS="581" VPOS="1353" WIDTH="19" />
            <String HPOS="600" VPOS="1353" HEIGHT="52" WIDTH="302" ID="PAG_383_ST000061" WC="1" CONTENT="Shippingchef," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000048" HPOS="902" VPOS="1353" WIDTH="16" />
            <String HPOS="918" VPOS="1353" HEIGHT="52" WIDTH="286" ID="PAG_383_ST000062" WC="1" CONTENT="hnp@999.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="113" VPOS="1434" HEIGHT="61" WIDTH="1088" ID="PAG_383_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="113" VPOS="1434" HEIGHT="61" WIDTH="1088" ID="PAG_383_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="113" VPOS="1443" HEIGHT="52" WIDTH="189" ID="PAG_383_ST000063" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000049" HPOS="302" VPOS="1434" WIDTH="17" />
            <String HPOS="319" VPOS="1434" HEIGHT="60" WIDTH="241" ID="PAG_383_ST000064" WC="0.84" CONTENT="SÄ/ensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000050" HPOS="560" VPOS="1443" WIDTH="17" />
            <String HPOS="577" VPOS="1443" HEIGHT="52" WIDTH="362" ID="PAG_383_ST000065" WC="1" CONTENT="økologirådgiver," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000051" HPOS="939" VPOS="1443" WIDTH="17" />
            <String HPOS="956" VPOS="1443" HEIGHT="52" WIDTH="245" ID="PAG_383_ST000066" WC="1" CONTENT="hs@jlbr.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="114" VPOS="1534" HEIGHT="52" WIDTH="974" ID="PAG_383_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="114" VPOS="1534" HEIGHT="52" WIDTH="974" ID="PAG_383_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="114" VPOS="1534" HEIGHT="52" WIDTH="188" ID="PAG_383_ST000067" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000052" HPOS="302" VPOS="1534" WIDTH="17" />
            <String HPOS="319" VPOS="1534" HEIGHT="52" WIDTH="177" ID="PAG_383_ST000068" WC="1" CONTENT="Schjødt," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000053" HPOS="496" VPOS="1534" WIDTH="16" />
            <String HPOS="512" VPOS="1534" HEIGHT="52" WIDTH="576" ID="PAG_383_ST000069" WC="1" CONTENT="hsp@fairplay-shipping.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="114" VPOS="1624" HEIGHT="52" WIDTH="846" ID="PAG_383_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="114" VPOS="1624" HEIGHT="52" WIDTH="846" ID="PAG_383_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="114" VPOS="1624" HEIGHT="51" WIDTH="188" ID="PAG_383_ST000070" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000054" HPOS="302" VPOS="1625" WIDTH="16" />
            <String HPOS="318" VPOS="1625" HEIGHT="50" WIDTH="252" ID="PAG_383_ST000071" WC="1" CONTENT="Østergaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000055" HPOS="570" VPOS="1624" WIDTH="16" />
            <String HPOS="586" VPOS="1624" HEIGHT="52" WIDTH="374" ID="PAG_383_ST000072" WC="1" CONTENT="hoe@lsp2002.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="114" VPOS="1714" HEIGHT="52" WIDTH="941" ID="PAG_383_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="114" VPOS="1714" HEIGHT="52" WIDTH="941" ID="PAG_383_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="114" VPOS="1714" HEIGHT="40" WIDTH="203" ID="PAG_383_ST000073" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000056" HPOS="317" VPOS="1716" WIDTH="15" />
            <String HPOS="332" VPOS="1716" HEIGHT="50" WIDTH="150" ID="PAG_383_ST000074" WC="1" CONTENT="Hossy," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000057" HPOS="482" VPOS="1715" WIDTH="16" />
            <String HPOS="498" VPOS="1715" HEIGHT="50" WIDTH="222" ID="PAG_383_ST000075" WC="1" CONTENT="Agronom," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000058" HPOS="720" VPOS="1714" WIDTH="16" />
            <String HPOS="736" VPOS="1714" HEIGHT="51" WIDTH="319" ID="PAG_383_ST000076" WC="1" CONTENT="hehos@sns.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="115" VPOS="1804" HEIGHT="141" WIDTH="1141" ID="PAG_383_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="115" VPOS="1804" HEIGHT="52" WIDTH="1141" ID="PAG_383_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="115" VPOS="1804" HEIGHT="40" WIDTH="203" ID="PAG_383_ST000077" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000059" HPOS="318" VPOS="1804" WIDTH="15" />
            <String HPOS="333" VPOS="1804" HEIGHT="52" WIDTH="109" ID="PAG_383_ST000078" WC="1" CONTENT="Pagh" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000060" HPOS="442" VPOS="1804" WIDTH="15" />
            <String HPOS="457" VPOS="1804" HEIGHT="49" WIDTH="121" ID="PAG_383_ST000079" WC="1" CONTENT="Kohl," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000061" HPOS="578" VPOS="1804" WIDTH="19" />
            <String HPOS="597" VPOS="1804" HEIGHT="48" WIDTH="378" ID="PAG_383_ST000080" WC="1" CONTENT="Sekretariatsleder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000062" HPOS="975" VPOS="1804" WIDTH="17" />
            <String HPOS="992" VPOS="1804" HEIGHT="52" WIDTH="264" ID="PAG_383_ST000081" WC="1" CONTENT="hpk@vif.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="115" VPOS="1894" HEIGHT="51" WIDTH="890" ID="PAG_383_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="115" VPOS="1894" HEIGHT="40" WIDTH="152" ID="PAG_383_ST000082" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000063" HPOS="267" VPOS="1896" WIDTH="14" />
            <String HPOS="281" VPOS="1896" HEIGHT="49" WIDTH="118" ID="PAG_383_ST000083" WC="1" CONTENT="Berg," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000064" HPOS="399" VPOS="1894" WIDTH="17" />
            <String HPOS="416" VPOS="1894" HEIGHT="51" WIDTH="589" ID="PAG_383_ST000084" WC="1" CONTENT="henrik.berg@webspeed.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="115" VPOS="1983" HEIGHT="51" WIDTH="865" ID="PAG_383_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="115" VPOS="1983" HEIGHT="51" WIDTH="865" ID="PAG_383_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="115" VPOS="1984" HEIGHT="39" WIDTH="153" ID="PAG_383_ST000085" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000065" HPOS="268" VPOS="1984" WIDTH="14" />
            <String HPOS="282" VPOS="1984" HEIGHT="50" WIDTH="164" ID="PAG_383_ST000086" WC="1" CONTENT="Bojsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000066" HPOS="446" VPOS="1984" WIDTH="16" />
            <String HPOS="462" VPOS="1984" HEIGHT="47" WIDTH="238" ID="PAG_383_ST000087" WC="1" CONTENT="Konsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000067" HPOS="700" VPOS="1983" WIDTH="16" />
            <String HPOS="716" VPOS="1983" HEIGHT="51" WIDTH="264" ID="PAG_383_ST000088" WC="1" CONTENT="hb@svaj.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="115" VPOS="2072" HEIGHT="52" WIDTH="1151" ID="PAG_383_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="115" VPOS="2072" HEIGHT="52" WIDTH="1151" ID="PAG_383_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="115" VPOS="2073" HEIGHT="40" WIDTH="153" ID="PAG_383_ST000089" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000068" HPOS="268" VPOS="2073" WIDTH="14" />
            <String HPOS="282" VPOS="2073" HEIGHT="49" WIDTH="231" ID="PAG_383_ST000090" WC="1" CONTENT="Buchhave," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000069" HPOS="513" VPOS="2073" WIDTH="17" />
            <String HPOS="530" VPOS="2073" HEIGHT="49" WIDTH="249" ID="PAG_383_ST000091" WC="1" CONTENT="Driftsleder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000070" HPOS="779" VPOS="2072" WIDTH="16" />
            <String HPOS="795" VPOS="2072" HEIGHT="52" WIDTH="471" ID="PAG_383_ST000092" WC="1" CONTENT="h.buchhave@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="116" VPOS="2163" HEIGHT="51" WIDTH="1191" ID="PAG_383_TB000016" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="116" VPOS="2163" HEIGHT="51" WIDTH="1191" ID="PAG_383_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="116" VPOS="2163" HEIGHT="41" WIDTH="153" ID="PAG_383_ST000093" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000071" HPOS="269" VPOS="2163" WIDTH="13" />
            <String HPOS="282" VPOS="2163" HEIGHT="51" WIDTH="253" ID="PAG_383_ST000094" WC="1" CONTENT="Bundgaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000072" HPOS="535" VPOS="2163" WIDTH="17" />
            <String HPOS="552" VPOS="2163" HEIGHT="49" WIDTH="197" ID="PAG_383_ST000095" WC="1" CONTENT="Direktør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000073" HPOS="749" VPOS="2163" WIDTH="17" />
            <String HPOS="766" VPOS="2163" HEIGHT="51" WIDTH="541" ID="PAG_383_ST000096" WC="0.98" CONTENT="henrik@bundgaard-it.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="116" VPOS="2252" HEIGHT="52" WIDTH="937" ID="PAG_383_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="116" VPOS="2252" HEIGHT="52" WIDTH="937" ID="PAG_383_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="116" VPOS="2253" HEIGHT="40" WIDTH="153" ID="PAG_383_ST000097" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000074" HPOS="269" VPOS="2253" WIDTH="14" />
            <String HPOS="283" VPOS="2253" HEIGHT="51" WIDTH="136" ID="PAG_383_ST000098" WC="1" CONTENT="Byrial" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000075" HPOS="419" VPOS="2253" WIDTH="16" />
            <String HPOS="435" VPOS="2253" HEIGHT="48" WIDTH="212" ID="PAG_383_ST000099" WC="1" CONTENT="Jakobsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000076" HPOS="647" VPOS="2252" WIDTH="17" />
            <String HPOS="664" VPOS="2252" HEIGHT="51" WIDTH="389" ID="PAG_383_ST000100" WC="1" CONTENT="henrik@byrial.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="116" VPOS="2341" HEIGHT="232" WIDTH="1314" ID="PAG_383_TB000018" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="116" VPOS="2341" HEIGHT="52" WIDTH="1314" ID="PAG_383_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="116" VPOS="2342" HEIGHT="40" WIDTH="153" ID="PAG_383_ST000101" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000077" HPOS="269" VPOS="2342" WIDTH="15" />
            <String HPOS="284" VPOS="2342" HEIGHT="49" WIDTH="285" ID="PAG_383_ST000102" WC="1" CONTENT="Christiansen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000078" HPOS="569" VPOS="2342" WIDTH="17" />
            <String HPOS="586" VPOS="2342" HEIGHT="48" WIDTH="497" ID="PAG_383_ST000103" WC="1" CONTENT="landdistriktskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000079" HPOS="1083" VPOS="2341" WIDTH="17" />
            <String HPOS="1100" VPOS="2341" HEIGHT="52" WIDTH="330" ID="PAG_383_ST000104" WC="1" CONTENT="hc@kunana.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="117" VPOS="2432" HEIGHT="52" WIDTH="1286" ID="PAG_383_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="117" VPOS="2433" HEIGHT="40" WIDTH="152" ID="PAG_383_ST000105" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000080" HPOS="269" VPOS="2433" WIDTH="14" />
            <String HPOS="283" VPOS="2433" HEIGHT="51" WIDTH="262" ID="PAG_383_ST000106" WC="1" CONTENT="Damsgaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000081" HPOS="545" VPOS="2432" WIDTH="15" />
            <String HPOS="560" VPOS="2432" HEIGHT="49" WIDTH="352" ID="PAG_383_ST000107" WC="1" CONTENT="Naturkonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000082" HPOS="912" VPOS="2432" WIDTH="17" />
            <String HPOS="929" VPOS="2432" HEIGHT="51" WIDTH="474" ID="PAG_383_ST000108" WC="0.91" CONTENT="hed@jammerbugt.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="117" VPOS="2522" HEIGHT="51" WIDTH="1161" ID="PAG_383_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="117" VPOS="2523" HEIGHT="40" WIDTH="153" ID="PAG_383_ST000109" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000083" HPOS="270" VPOS="2522" WIDTH="14" />
            <String HPOS="284" VPOS="2522" HEIGHT="49" WIDTH="231" ID="PAG_383_ST000110" WC="1" CONTENT="Fredslund," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000084" HPOS="515" VPOS="2522" WIDTH="18" />
            <String HPOS="533" VPOS="2522" HEIGHT="51" WIDTH="247" ID="PAG_383_ST000111" WC="1" CONTENT="Skovfoged," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000085" HPOS="780" VPOS="2522" WIDTH="17" />
            <String HPOS="797" VPOS="2522" HEIGHT="51" WIDTH="481" ID="PAG_383_ST000112" WC="1" CONTENT="hfr@hededanmark.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="117" VPOS="2602" HEIGHT="151" WIDTH="1449" ID="PAG_383_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="117" VPOS="2602" HEIGHT="60" WIDTH="1449" ID="PAG_383_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="117" VPOS="2612" HEIGHT="40" WIDTH="153" ID="PAG_383_ST000113" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000086" HPOS="270" VPOS="2612" WIDTH="15" />
            <String HPOS="285" VPOS="2612" HEIGHT="48" WIDTH="316" ID="PAG_383_ST000114" WC="1" CONTENT="Germundsson," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000087" HPOS="601" VPOS="2602" WIDTH="16" />
            <String HPOS="617" VPOS="2602" HEIGHT="60" WIDTH="464" ID="PAG_383_ST000115" WC="0.94" CONTENT="PlanteavlsrÄ¥dgiver," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000088" HPOS="1081" VPOS="2611" WIDTH="18" />
            <String HPOS="1099" VPOS="2611" HEIGHT="51" WIDTH="467" ID="PAG_383_ST000116" WC="1" CONTENT="germunds@tiscali.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="118" VPOS="2701" HEIGHT="52" WIDTH="1022" ID="PAG_383_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="118" VPOS="2702" HEIGHT="40" WIDTH="152" ID="PAG_383_ST000117" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000089" HPOS="270" VPOS="2703" WIDTH="14" />
            <String HPOS="284" VPOS="2703" HEIGHT="47" WIDTH="176" ID="PAG_383_ST000118" WC="1" CONTENT="Hansen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000090" HPOS="460" VPOS="2702" WIDTH="18" />
            <String HPOS="478" VPOS="2702" HEIGHT="51" WIDTH="83" ID="PAG_383_ST000119" WC="1" CONTENT="gdr," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000091" HPOS="561" VPOS="2701" WIDTH="17" />
            <String HPOS="578" VPOS="2701" HEIGHT="52" WIDTH="562" ID="PAG_383_ST000120" WC="1" CONTENT="hoegsgaard@mail.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="118" VPOS="2792" HEIGHT="52" WIDTH="1160" ID="PAG_383_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="118" VPOS="2792" HEIGHT="52" WIDTH="1160" ID="PAG_383_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="118" VPOS="2792" HEIGHT="41" WIDTH="153" ID="PAG_383_ST000121" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000092" HPOS="271" VPOS="2794" WIDTH="14" />
            <String HPOS="285" VPOS="2794" HEIGHT="47" WIDTH="158" ID="PAG_383_ST000122" WC="1" CONTENT="Jensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000093" HPOS="443" VPOS="2792" WIDTH="17" />
            <String HPOS="460" VPOS="2792" HEIGHT="52" WIDTH="203" ID="PAG_383_ST000123" WC="0.98" CONTENT="Gardejer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000094" HPOS="663" VPOS="2792" WIDTH="17" />
            <String HPOS="680" VPOS="2792" HEIGHT="52" WIDTH="598" ID="PAG_383_ST000124" WC="0.96" CONTENT="ingridvej6@jensen.mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="119" VPOS="2882" HEIGHT="142" WIDTH="1345" ID="PAG_383_TB000021" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="119" VPOS="2882" HEIGHT="52" WIDTH="1345" ID="PAG_383_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="119" VPOS="2883" HEIGHT="40" WIDTH="153" ID="PAG_383_ST000125" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000095" HPOS="272" VPOS="2885" WIDTH="13" />
            <String HPOS="285" VPOS="2885" HEIGHT="38" WIDTH="130" ID="PAG_383_ST000126" WC="1" CONTENT="Kruse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000096" HPOS="415" VPOS="2885" WIDTH="15" />
            <String HPOS="430" VPOS="2885" HEIGHT="46" WIDTH="259" ID="PAG_383_ST000127" WC="1" CONTENT="Rasmussen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000097" HPOS="689" VPOS="2883" WIDTH="16" />
            <String HPOS="705" VPOS="2883" HEIGHT="51" WIDTH="343" ID="PAG_383_ST000128" WC="1" CONTENT="miljøkonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000098" HPOS="1048" VPOS="2882" WIDTH="16" />
            <String HPOS="1064" VPOS="2882" HEIGHT="52" WIDTH="400" ID="PAG_383_ST000129" WC="1" CONTENT="hkr@patriotisk.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="119" VPOS="2972" HEIGHT="52" WIDTH="1149" ID="PAG_383_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="119" VPOS="2973" HEIGHT="40" WIDTH="153" ID="PAG_383_ST000130" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000099" HPOS="272" VPOS="2973" WIDTH="13" />
            <String HPOS="285" VPOS="2973" HEIGHT="51" WIDTH="253" ID="PAG_383_ST000131" WC="1" CONTENT="Kvistgaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000100" HPOS="538" VPOS="2973" WIDTH="16" />
            <String HPOS="554" VPOS="2973" HEIGHT="48" WIDTH="198" ID="PAG_383_ST000132" WC="1" CONTENT="Direktør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000101" HPOS="752" VPOS="2972" WIDTH="16" />
            <String HPOS="768" VPOS="2972" HEIGHT="52" WIDTH="500" ID="PAG_383_ST000133" WC="1" CONTENT="kvistgaarden@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="119" VPOS="3062" HEIGHT="52" WIDTH="1008" ID="PAG_383_TB000022" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="119" VPOS="3062" HEIGHT="52" WIDTH="1008" ID="PAG_383_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="119" VPOS="3064" HEIGHT="40" WIDTH="141" ID="PAG_383_ST000134" WC="1" CONTENT="henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000102" HPOS="260" VPOS="3063" WIDTH="15" />
            <String HPOS="275" VPOS="3063" HEIGHT="49" WIDTH="142" ID="PAG_383_ST000135" WC="1" CONTENT="larsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000103" HPOS="417" VPOS="3063" WIDTH="18" />
            <String HPOS="435" VPOS="3063" HEIGHT="49" WIDTH="109" ID="PAG_383_ST000136" WC="1" CONTENT="Gdr.," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000104" HPOS="544" VPOS="3062" WIDTH="18" />
            <String HPOS="562" VPOS="3062" HEIGHT="52" WIDTH="565" ID="PAG_383_ST000137" WC="1" CONTENT="smerstedgaard@privat.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="120" VPOS="3152" HEIGHT="141" WIDTH="1284" ID="PAG_383_TB000023" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="120" VPOS="3152" HEIGHT="52" WIDTH="1284" ID="PAG_383_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="120" VPOS="3153" HEIGHT="41" WIDTH="153" ID="PAG_383_ST000138" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000105" HPOS="273" VPOS="3153" WIDTH="15" />
            <String HPOS="288" VPOS="3153" HEIGHT="48" WIDTH="410" ID="PAG_383_ST000139" WC="1" CONTENT="Oftebro-Svendsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000106" HPOS="698" VPOS="3152" WIDTH="19" />
            <String HPOS="717" VPOS="3152" HEIGHT="52" WIDTH="386" ID="PAG_383_ST000140" WC="1" CONTENT="Specialkonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000107" HPOS="1103" VPOS="3152" WIDTH="16" />
            <String HPOS="1119" VPOS="3152" HEIGHT="51" WIDTH="285" ID="PAG_383_ST000141" WC="1" CONTENT="hsv@pdir.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="121" VPOS="3241" HEIGHT="52" WIDTH="1021" ID="PAG_383_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="121" VPOS="3243" HEIGHT="40" WIDTH="153" ID="PAG_383_ST000142" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000108" HPOS="274" VPOS="3242" WIDTH="13" />
            <String HPOS="287" VPOS="3242" HEIGHT="51" WIDTH="235" ID="PAG_383_ST000143" WC="1" CONTENT="Refsgaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000109" HPOS="522" VPOS="3242" WIDTH="16" />
            <String HPOS="538" VPOS="3242" HEIGHT="48" WIDTH="154" ID="PAG_383_ST000144" WC="1" CONTENT="Bonde," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000110" HPOS="692" VPOS="3241" WIDTH="17" />
            <String HPOS="709" VPOS="3241" HEIGHT="51" WIDTH="433" ID="PAG_383_ST000145" WC="1" CONTENT="henrik@ecoland.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="121" VPOS="3331" HEIGHT="51" WIDTH="940" ID="PAG_383_TB000024" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="121" VPOS="3331" HEIGHT="51" WIDTH="940" ID="PAG_383_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="121" VPOS="3332" HEIGHT="40" WIDTH="153" ID="PAG_383_ST000146" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000111" HPOS="274" VPOS="3332" WIDTH="14" />
            <String HPOS="288" VPOS="3332" HEIGHT="49" WIDTH="216" ID="PAG_383_ST000147" WC="1" CONTENT="Thomsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000112" HPOS="504" VPOS="3331" WIDTH="17" />
            <String HPOS="521" VPOS="3331" HEIGHT="51" WIDTH="540" ID="PAG_383_ST000148" WC="1" CONTENT="H.Thomsen@dadlnet.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="122" VPOS="3421" HEIGHT="52" WIDTH="926" ID="PAG_383_TB000025" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="122" VPOS="3421" HEIGHT="52" WIDTH="926" ID="PAG_383_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="122" VPOS="3423" HEIGHT="40" WIDTH="153" ID="PAG_383_ST000149" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000113" HPOS="275" VPOS="3422" WIDTH="15" />
            <String HPOS="290" VPOS="3422" HEIGHT="51" WIDTH="251" ID="PAG_383_ST000150" WC="1" CONTENT="Østergaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_383_SP000114" HPOS="541" VPOS="3421" WIDTH="16" />
            <String HPOS="557" VPOS="3421" HEIGHT="52" WIDTH="491" ID="PAG_383_ST000151" WC="1" CONTENT="henrik@oestergard.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>